libzypp 17.37.10

PluginFrame.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <map>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp-core/ByteArray.h>`
`#include <zypp-core/rpc/PluginFrameException.h>`

Go to the source code of this file.

## Classes
class | zypp::PluginFrame
| Command frame for communication with PluginScript. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.